DCMTK - Patch #349

Thread support for storescp
2011-08-09 00:00 - Michael Onken

Status: New

Priority: Low

Assignee:

Category: Library and Apps

Target version:
Module: dcmnet

Operating System:

Start date:
Due date:

% Done:

Estimated time:

Compiler:

0%
0:00 hour

Description

We received a patch from forum user Xiao to support threads in storescp. The patch is in
share\dicom\contrib\20110729_xiao_getscu_and_storescp\ .

History

#1 - 2012-04-26 11:48 - OFFIS DICOM Team

- Tracker changed from Feature to Patch

#2 - 2013-10-13 21:19 - J6rg Riesmeier
- Category set to Library and Apps

- Module changed from all to dcmnet

It would certainly be better to add this feature to dcmrecv (i.e. based on the threaded version of the DcmSCP class).

2025-09-06

1/1



http://www.tcpdf.org

